/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_ANALYTICSSOLUTIONS', 'FSOLUTIONNAME', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_ANALYTICSSOLUTIONS' AND KSQL_COL_NAME ='FNAME') 
 ALTER TABLE T_BCM_ANALYTICSSOLUTIONS ADD (FNAME NVARCHAR(50) DEFAULT ' ' NOT NULL );
 EXEC p_AlterColumn 'T_BCM_ANALYTICSSOLUTIONS_L', 'FSOLUTIONNAME', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_table.sql **/
